Deepin 15.4-ийг суулгасны дараа юу хийх хэрэгтэй вэ

Туршилтын үр дүн Линуксийн гүн 15.4 Энэ нь сэтгэл ханамжтай, харааны байдал маш сайн, хүлээн зөвшөөрөгдөхүйц гүйцэтгэлтэй, анхдагчаар суулгасан амжилттай олон янзын програмтай хуваарилалт байсан. Одоо дистро-г ямар ч хэрэглэгчид ашиглахад бэлэн байгаа хэдий ч бид зарим оновчлолыг хийж чадна Deepin 15.4-ийг суулгасны дараа бид дараа нь үзэх болно.

Deepin 15.4 дээр ямар шинэ зүйл байна вэ?

Би хувьдаа авч үздэг График Энэ бол өнөө үеийн хамгийн сайн харааны дүр төрхтэй, сайн гүйцэтгэл, шинэчлэгдсэн програм хангамжтай хэрхэн холилдохыг мэддэг тул миний харж байсан Хятадын хамгийн сайн хуваарилалтын нэг юм. Үүнтэй адилаар хуваарилалт нь дэвшилтэт удирдлагын төвөөр тоноглогдсон бөгөөд бид өөрсдийн хуваарилалтыг өөрийн сонголтоор тохируулах, тохируулах боломжийг олгоно.

Гүнзгий хөгжүүлэлтийн баг нь энэхүү шинэ хуваарилалт дахь ухаалаг илрүүлэлт, QR кодыг сканнердах, хуваарилах тухай мессеж бүхий интерфейсээс эхлээд бүх нарийн ширийн зүйлийг анхаарч үзсэн. Үүнтэй адил тэд илүү өргөн хүрээтэй тоног төхөөрөмжийн дэмжлэг авахын тулд Линуксийн цөм 4.9.8-ийг энэ хуваарилалтад нэмсэн.

Deepin 15.4 десктоп нь ердөө л гайхалтай, хурдан хандалтын дүрс, дасан зохицох хэрэгслийн самбар, нэмэлт тохиргооны цэс гэх мэт.  Deepin 15.4-ийг суулгасны дараа юу хийх хэрэгтэй вэ Түүний шинж чанар, гоо үзэсгэлэнгийн талаар нарийвчлан харуулсан дараахь гүнзгий тоймуудын заримыг үзэхийг зөвлөж байна.

Удирдамжийг эхлүүлэхээс өмнө анхаарах зарим зүйлийг анхаарч үзээрэй

  • Дэвид 15.4 Энэ бол өөрчлөн тохируулсан десктоптой дебиан дээр суурилсан дистро байдаг тул энэхүү дистро-д зориулж боловсруулсан болон боловсруулсан ихэнх програм, гарын авлага, зааврыг гүнзгий ажиллуулдаг.
  • Таны тоног төхөөрөмжөөс хамааран зарим гүнзгий ажиллагаанууд хэвийн ажиллахгүй байж магадгүй тул энэ талаар мэдээлнэ үү.
  • Доор үзүүлсэн зөвлөмжүүд нь таны хариуцлагын дагуу хийгдэх ёстой бөгөөд энэ нь бидний туршлага, тухайн салбарын янз бүрийн мэргэжилтнүүдийн уншлагын үр дүн юм.

Deepin 15.4-ийг суулгасны дараа хийх алхамууд

Гүнзгий агуулахуудыг газарзүйн байршлын хувьд хамгийн их хүлээн зөвшөөрөгдөх хэмжээнд хүртэл шинэчлэх.

Анхдагчаар идэвхжүүлсэн агуулахууд нь Ази тивийн гадна байгаа ихэнх орнуудад хэт удаан байдаг тул энэ нь гүнзгий суулгасны дараа зайлшгүй шаардлагатай гэж үзсэн алхам юм. deepin нь шинэчлэлтийн сонголтуудыг санал болгодог (би Бразилаас санал болгож байна), гэхдээ elav мөн нэг өдрийн өмнө таны ашиглаж болох өөр мирросуудын жагсаалтыг хуваалцаж, доор хуваалцав.

Эдгээр санг нэмэхийн тулд source.list-ийг засах шаардлагатай бөгөөд дараах тушаалыг ажиллуулна уу. sudo nano /etc/apt/sources.list

Америк: АНУ, Мексик, Бүгд Найрамдах Доминикан, Пуэрто Рико гэх мэт.

deb ftp://mirror.jmu.edu/pub/deepin/ тогтворгүй үндсэн хувь нэмэр үнэгүй деб. .nexcess.net / deepin / тогтворгүй гол хувь нэмэр үнэгүй

Испани ба Европ:

deb ftp://deepin.ipacct.com/deepin/ тогтворгүй үндсэн хувь нэмэр үнэгүй деб. .at / deepin / тогтворгүй гол хувь нэмэр үнэгүй

Дани улс:

deb ftp://mirror.dotsrc.org/deepin/ unstable main contrib non-free

Өмнөд Америк:

deb ftp://sft.if.usp.br/deepin/ unstable main contrib non-free

Rusia:

deb ftp://mirror.yandex.ru/mirrors/deepin/packages/ unstable main contrib non-free

Бургариа:

deb ftp://deepin.ipacct.com/deepin/ unstable main contrib non-free

Нэгдсэн хаант улсууд:

deb ftp://mirror.bytemark.co.uk/linuxdeepin/deepin/ тогтворгүй үндсэн хувь нэмэр үнэгүй.

Germania:

deb ftp://ftp.gwdg.de/pub/linux/linuxdeepin/ тогтворгүй үндсэн хувь нэмэр үнэгүй .de / deepin / тогтворгүй гол хувь нэмэр үнэгүй

Сюзиа:

deb ftp://ftp.portlane.com/pub/os/linux/deepin/ unstable main contrib non-free

Өмнөд Африк:

deb ftp://ftp.saix.net/pub/linux/distributions/linux-deepin/deepin/ unstable main contrib non-free

Филиппин:

deb ftp://mirrors.dotsrc.org/deepin/ unstable main contrib non-free

Japon:

deb ftp://ftp.kddilabs.jp/Linux/packages/deepin/deepin/ unstable main contrib non-free

Систем болон агуулахуудыг шинэчлэх:

Терминалаас дараах тушаалыг ажиллуулцгаая.

sudo apt-get update && apt-get upgrade

Та үүнийг системийн шинэчлэлтийн тохиргооны тохиргооны интерфейсээс хийж болно. Та давуу талыг ашиглаж, автоматаар шинэчлэх хайлтыг зөвшөөрч болно.

Өмчийн драйверуудыг суулгана уу:

Бидэнд ихэвчлэн хувийн драйверууд хэрэгтэй байдаг бөгөөд ингэснээр манай компьютер илүү сайн ажилладаг тул үүнийг дараах байдлаар суулгаж болно, ингэснээр бид ердөө л гүнзгий суулгасан драйвер менежер програмыг нээж, нууц үгээ оруулаад боломжтой драйверуудаа сонгоорой. манай компьютерт зориулж.

Synaptic програмыг суулгаарай

Deepin зах зээлийг ашиглахад хялбар, олон тооны програмтай боловч synaptic нь илүү бүрэн гүйцэд програмын сан гэж үзэж байгаа тул суулгахыг зөвлөж байна, ингэснээр бид хувилбарыг нь татаж авахад хангалттай 32 бит o 64 бит gdebi эсвэл бусад багцын менежер ашиглан таны архитектурт тохируулж суулгана уу. синаптик

Хэлийг wps болгож өөрчлөх

Анхдагчаар гүнзгийрүүлж өгдөг оффисын багц бол wps бөгөөд бид хэлийг бүх хэлний тэмдэгтүүдийг хүлээн авч, залруулагч нь зөв ажиллахын тулд хэлийг нь испани болгож өөрчлөх ёстой.

Үүнийг хийхийн тулд wps-ийг нээгээд зүүн дээд самбар дээр очоод хэлээ солих (хэл солих) гэсэн сонголт байх болно, бид хүссэн хэлээ (эсвэл аялгуугаа) хайж олох бөгөөд бид үүнийг хүлээн зөвшөөрч, холбогдох багцыг татаж авах бөгөөд хэл өөрчлөгдөх болно.

Windows фонтыг суулгах:

Бид дараах тушаалуудаар windows фонтыг суулгаж болно

sudo apt-get install ttf-mscorefonts-installer ttf-bitstream-vera ttf-dejavu ttf-чөлөөлөх ttf-freefont

Гүнзгий дэлгүүрээс хамгийн их ашиг олж аваарай

Гүнзгий зүйл бол маш сайн дэлгүүр, үзэсгэлэнтэй, зохион байгуулалттай, хурдан шуурхай, олон тооны програмтай, энгийн суулгалттай байдаг тул миний хувийн зөвлөмж бол бид энэ дэлгүүрээс хамгийн их ашиг олж, мэдэхгүй, туршиж, суулгасан програмуудаа хайж олох явдал юм. хамгийн их ашиглагддаг програмууд.

Эдгээр жижиг өөрчлөлтүүдээр бид зарим нэг зүйлийг өөрчилж эхэлбэл илүү үр бүтээлтэй зүйл гарах нь дамжиггүй юм.


Нийтлэлийн агуулга нь бидний зарчмуудыг баримталдаг редакцийн ёс зүй. Алдааны талаар мэдээлэхийн тулд товшино уу энд байна.

20 сэтгэгдэл, үлдээгээрэй

Сэтгэгдэлээ үлдээгээрэй

Таны и-мэйл хаяг хэвлэгдсэн байх болно.

*

*

  1. Мэдээллийг хариуцах: Мигель Анхель Гатан
  2. Мэдээллийн зорилго: СПАМ-ыг хянах, сэтгэгдлийн менежмент.
  3. Хууль ёсны байдал: Таны зөвшөөрөл
  4. Мэдээллийн харилцаа холбоо: Хуулийн үүргээс бусад тохиолдолд мэдээллийг гуравдагч этгээдэд дамжуулахгүй.
  5. Өгөгдөл хадгалах: Occentus Networks (ЕХ) -с зохион байгуулсан мэдээллийн сан
  6. Эрх: Та хүссэн үедээ мэдээллээ хязгаарлаж, сэргээж, устгаж болно.

  1.   Martial del Valle гэж хэлэв

    Маш сайн, маш сайн !!

  2.   Гонзало гэж хэлэв

    Сайн байцгаана уу. Би Deepin 15.4 дээр шийдэж чадаагүй байгаа асуудал, энэ нь урагдсан видео, би интеллект графиктай, хэн нэгэн надад тусална гэж найдаж байна, баярлалаа.

    1.    Axel гэж хэлэв

      Би үүнийг шийдэж чадаагүй ижил асуудалтай байна

  3.   Александр гэж хэлэв

    Маш сайн заавар нь дистро-д шинээр ирсэн хүмүүст хэрэгтэй байх болно, гэхдээ би танд нэг зүйлийг тодруулах ёстой бөгөөд ингэснээр Synaptic нь гүнзгий дэлгүүрт орсон тул та үүнийг хайж олоод тэндээс суулгаж болно. Зөвхөн синаптик програмаар олддог олон програмууд байдаг.

  4.   Жозе гэж хэлэв

    Агуулах шинэчлэх нь терминал хийхтэй адил хэцүү байх албагүй тул хамгийн хялбар шийдэл энд байна
    https://www.youtube.com/watch?v=03qmRefAGRI&t=33s

    Эцэст нь би хамгийн сайн тайлбарласан видеог үлдээж, гүнзгий суулгасны дараа юу хийх хэрэгтэй вэ?
    https://www.youtube.com/watch?v=1aNbkgqr3lw&t=3s

    гүнзгийрүүлсэн 15.4-ийн албан ёсны тойм
    https://www.youtube.com/watch?v=UoGV-xjbMNc&t=723s

  5.   Gerson гэж хэлэв

    Энэхүү хятад дистрибьютертэй хамтран ажилласанд талархаж байна. Би OpenSUSE 42.2 (KDE ба Cinnamon) -аас ирсэн бөгөөд энэ нь маш удаан бөгөөд хэцүү биш тул намайг доошлуулав. Одоогийн байдлаар шинээр суулгасан Deepin нь зүгээр байгаа боловч "sudo apt-get update && apt-get upgrade" ашиглах үед гарахаас урьдчилан сэргийлэх үүднээс:
    E: "/ var / lib / dpkg / lock" түгжих файлыг нээж чадсангүй - нээлттэй (13: Зөвшөөрөл олгохгүй)
    E: Админы лавлахыг түгжиж чадсангүй (/ var / lib / dpkg /), та супер хэрэглэгч үү?
    Би ашигласан: "sudo su" нууц үгээ оруулаад: "apt-get update && apt-get upgrade" гэж бичээд шууд шинэчлэлт эхэлнэ, мэдээж би эхлээд Хяналтын төв рүү (баруун доод буланд) очоод тэндээс "Update / Тохиргоог шинэчлэх »Би толин тусгалыг хамгийн хурдан толь болгон өөрчилсөн.
    Өмчийн эх сурвалжийг байрлуулсны дараа та дараахь зүйлийг байрлуулах ёстой: sudo fc-cache
    Би мэргэжилтэн биш, GNU / Linux-ийг л сонирхож, KDE-д үргэлж дуртай байсан, тантай адил нийтлэл, хичээлээс бүх зүйлийг сурч мэдсэн.

    1.    узанто гэж хэлэв

      Та sudo-г хоёр удаа зааж өгөх хэрэгтэй бөгөөд apt-get нь apt-т заавал байх албагүй. "Sudo apt update && sudo apt upgrade"

  6.   хоолой гэж хэлэв

    Сайн байна уу, маш сайн заавар, би асуудалтай байна, би гүнзгий суулгаж өгдөг, гэхдээ энэ нь надад ntfs диск эсвэл хуваалтыг хадгалах, устгах боломжийг олгодоггүй, энэ болгонд түгжээ өгдөг, энэ асуудлыг хэрхэн шийдэхээ мэдэхгүй байна, хариултаа хүлээж байна, одооноос баярлалаа. . Баяр хүргэе

    1.    Дарвинс Торрес гэж хэлэв

      Өдрийн мэнд, windows power сонголтуудаас хурдан асаах сонголтыг арилгаж, гүнзгий, дуу хоолойгоор дахин эхлүүлээрэй

  7.   Карлос Лучано Фигероа гэж хэлэв

    Сайн байна уу, надад i7 16gb ram, intel hd график карттай cx тэмдэглэлийн дэвтэр, дээр нь nvidia 940mx-ийн өөр нэг дэвтэр байна. Би Deepin 15.4-т дуртай боловч GUI-ээр дамжуулан шинэчлэх асуудлыг засах боломжгүй байна. Шинэчлэхийн тулд дахин асаахыг шаардах болгонд би үүнийг хийдэг боловч 0% -д агшин өгч, алдаа өгдөг. Би терминалаар шинэчлэгдсэн. Төгсгөлд нь msg гарч ирнэ: 0 шинэчлэгдсэн, 0 шинэ суулгагдсан, устгах 0, шинэчлэгдээгүй 52 байна. Энэ алдаа нь дэлгүүрээс бусад програмуудыг татаж суулгахыг зөвшөөрдөггүй, учир нь тэд алдаа гаргадаг. Агуулахууд нь манай улсаас ирсэн бөгөөд миний ердийн 20mb холболтын хурдаар ажилладаг. Би энэ асуудлыг хэрхэн шийдэж чадах вэ? Би энэ талаархи мэдээллийг хайж, хайж байсан боловч Линуксэд шинэ зүйл бөгөөд бүх зүйл хоёр дахин үнэтэй байдаг. Юуны өмнө таны оруулсан хувь нэмэр, цаг зав гарсанд маш их баярлалаа. Баярлалаа!

    1.    Дарвинс Торрес гэж хэлэв

      Албан ёсны Бээжингийн нөөцийг эх орондоо ойрхон байлгах үүднээс өөрчлөх алхмуудыг дагана уу

    2.    Марсело Орландо гэж хэлэв

      Дарвин Торресийн хэлснээс гадна apt-fast суулгахад тохиромжтой (aria2 суулгах шаардлагатай). Хэрэв та энэ бүх зүйлийг терминалаас суулгахад хэтэрхий төвөгтэй гэж үзвэл prozilla болон apt-proz-ийн .deb-ийг татаж авах боломжтой (Хэдийгээр энэ нь арай удаан). Энэхүү програм хангамж нь холболтын тоог түргэсгэх боломжийг олгодог бөгөөд татаж авах ажлыг илүү хурдан болгодог.
      .
      Жич: Хэрэв та apt-fast суулгахаар шийдсэн бол гарын авлагыг ашиглан Ubuntu дээр биш Debian дээр суулгах хэрэгтэй.

  8.   Борола гэж хэлэв

    Таны блог сайн байна, гэхдээ sudo add-apt-repository ppa: тэд ажиллахгүй эсвэл шинэчлэгддэггүй тул програмын агуулахууд хэрхэн гүнзгий шинэчлэгдэж байгааг надад мэдэгдэнэ гэж найдаж байна.

    1.    Дарвинс Торрес гэж хэлэв

      Тохиргоонд шинэчлэх хэсэгт толин тусгалуудын жагсаалтыг гаргаж, улмаар танай улсад ойрхон хэсгийг нь сонгож болно

    2.    нэр нь үл мэдэгдэгч гэж хэлэв

      Deepin нь Ubuntu дээр биш Debian дээр суурилсан тул ppa-тай тохирохгүй байна. Гэхдээ та эдгээр багцыг "Aptik" -ээр суулгаж болно, үүнийг Deepin дэлгүүрээс олж болно, тайлбар дээр нь ppa гэх мэт програм хангамжийн багцыг суулгахыг зөвшөөрдөг.

    3.    Марсело Орландо гэж хэлэв

      Deepin нь Ubuntu дээр биш Debian дээр суурилсан тул ppa-тай тохирохгүй байна. Гэхдээ та эдгээр багцыг "Aptik" -ээр суулгаж болно, үүнийг Deepin дэлгүүрээс олж болно, тайлбар дээр нь ppa гэх мэт програм хангамжийн багцыг суулгахыг зөвшөөрдөг.

      1.    Дан гэж хэлэв

        За би хичээгээд татсангүй 🙁

  9.   Карлос Флорес гэж хэлэв

    Сайн байна уу, маш сайн заавар. Миний гүнзгийрүүлсэн асуултын 15.4-т DEB командыг суулгаагүй байна. Би үүнийг хэрхэн суулгах вэ ???

    1.    Дарвинс Торрес гэж хэлэв

      .DEB файлуудыг удирдахын тулд gdebi-г суулгах шаардлагатай

  10.   Roge гэж хэлэв

    Уучлаарай, надад асуудал гарлаа, би deepin 15.4-ийг суулгаж, бүгдийг нь шинэчиллээ, гэхдээ унтарч асах үед боомт, хөөргөгч устгагдсан тул би шийдэж чадсангүй, надад тусламж хэрэгтэй байна